dev_job_data:
  history:
  - build_id: 33
    uri: job/Ndev__laser_filters__ubuntu_focal_amd64/33/
    stamp: 1680220696.693
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 42
  - build_id: 32
    uri: job/Ndev__laser_filters__ubuntu_focal_amd64/32/
    stamp: 1668455890.147
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 42
  - build_id: 31
    uri: job/Ndev__laser_filters__ubuntu_focal_amd64/31/
    stamp: 1668200289.350
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 42
  - build_id: 30
    uri: job/Ndev__laser_filters__ubuntu_focal_amd64/30/
    stamp: 1658206697.061
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 42
  - build_id: 29
    uri: job/Ndev__laser_filters__ubuntu_focal_amd64/29/
    stamp: 1649354296.633
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 42
  latest_build:
    skipped: 0
    failed: 0
    total: 42
  base_url: https://build.ros.org/
  total_builds: 26
  job_health: 100
  job_health_icon: icon-health-80plus
